TOP_FTP_USERS(8)

NOM
top_ftp_users - statistiques ftp pour AlternC

SYNOPSIS
top_ftp_users [options] nombre

DESCRIPTION
Cette page de manuel documente brièvement la commande top_ftp_users.

top_ftp_users est un programme qui donne de brèves statistiques sur l'usage de ftp en parcourant ses logs.

Les résultats sont triés par :
    * nombre de connexions, par utilisateur
    * Taille des données transférées, par utilisateur

Dans la mesure où le fait de parcourir des logs, si ils sont de grande taille, peut emmener à une consomation de ressources importante, il est conseillé d'utiliser l'option -n avec une valeur faible, et ce de manière à avoir des résultats plus rapidement, mais moins précis.

top_ftp_users doit être lancé en tant que root.

OPTIONS
Ce programme suit la syntaxe des lignes de commande GNU, avec des options longues commencant par deux tirets (`-'). Un résumé de ces options est inclut ci-dessous.

-h, --help
    Affiche un court message d'aide.

-v, --version
    Affiche la version de top_ftp_users.

-z, --use-gz-logs
    Parcourt les logs gzippés, ainsi que les logs en .1, .2, ... ,.n au lieu de parcourir le log courant.
    Cette option n'est pas compatible avec l'option -n.

-n, --number=NOMBRE
    Parcourt les NOMBRE dernières lignes du log courant.
    Cette option n'est pas compatible avec l'option -z.

NOMBRE
Affiche le résultat pour nombre utilisateurs.

VOIR AUSSI
top_http_users(8), top_mysql_users(8), alternc-admintools(8).